<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
        rel="stylesheet">
        <script src="https://kit.fontawesome.com/31fb00a084.js" crossorigin="anonymous"></script>
    <title>Document</title>
</head>

<body>
    <div class="container">
        @@include('_header.html')
    </div>
    <main>
        <div class="container">
            <img src="img/intro-img 1.jpg" alt="">
            <div class="resent">
                <h1>- our Recent posts</h1>
                <div class="resent_grid">
                    <div class="resent_item">
                        <div class="resent_content"><img src="./img/post1img.jpg" alt="#">
                            <div class="resent_text">
                                <h2>Aenean Adipiscing Etiam Vestibulum</h2>
                                <h3>Photography, Journal / 9 Comments</h3>
                                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
                                    quam
                                    venenatis vestibulum.</p>
                            </div>
                        </div>
                    </div>
                    <div class="resent_item">
                        <div class="resent_content"><img src="./img/post2img.jpg" alt="#">
                            <div class="resent_text">
                                <h2>Aenean Adipiscing Etiam Vestibulum</h2>
                                <h3>Photography, Journal / 9 Comments</h3>
                                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
                                    quam
                                    venenatis vestibulum.</p>
                            </div>
                        </div>
                    </div>
                    <div class="resent_item">
                        <div class="resent_content">
                            <img src="./img/post3img.jpg" alt="#">
                            <div class="resent_text">
                                <h2>Aenean Adipiscing Etiam Vestibulum</h2>
                                <h3>Photography, Journal / 9 Comments</h3>
                                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
                                    quam
                                    venenatis vestibulum.</p>
                            </div>
                        </div>
                    </div>
                    <div class="resent_item">
                        <div class="resent_content"><img src="./img/post4img.jpg" alt="#">
                            <div class="resent_text">
                                <h2>Aenean Adipiscing Etiam Vestibulum</h2>
                                <h3>Photography, Journal / 9 Comments</h3>
                                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia
                                    quam
                                    venenatis vestibulum.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
@@include('_inst.html')
    </main>
@@include('_footer.html')
    <script src="js/script.min.js"></script>
</body>

</html>